[Car]
CarFile = Sultan.car
MarArchive = data\\Sultan.mar
UnknownFloat = 0.75
Unlocked  = 1
Name = Sultan
Use4gears = false
NoDamagedParts = true
[gearshift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0